Subject: New Mexico
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Dec 2008 10:20:06 EST

Hi Mike,
 
Please let me know if you got Maryland's 6 documents and New Mexico. I used  
9 hours for this job, you may add these hours to the 7 hours I used for the 
last  translations that I sent on Dec, 1st. 
I am now working on Virginia. In the English version, there is a mistake,  
they need to change the M for an N at the end of PREEMPTION.
 
Have a great day.
 
Doris
**************Make your life easier with all your friends, email, and 
favorite sites in one place.  Try it now. 
(http://www.aol.com/?optin=new-dp&icid=aolcom40vanity&ncid=emlcntaolcom00000010)